  #navbarm{
    top: 0;
    transition: all .35s ease-in-out;
  }
header {
   display: flex;
    height: 40vh;
    width: 100%;
    transition: all .35s ease-in-out;
}
#hh {
    padding: 25px;
    font-size: 25px;
    font-family: system-ui;
    font-weight: 500;
    color: white;
    text-shadow: 0 0 20px black;
}
.itimg {
    position: absolute;
    z-index: 50;
    text-align: center;
    top: 20%;
    width: 100%;
}
.itimg:hover ~ .preimg{
    filter: blur(11px);
    background-color: #00000061;
    transition: 2s;
}
.preimg{
    height: 100%;
    width: 100%;
    background: url(../image/21.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-blend-mode: darken;
    background-color: #0000008a;
    object-fit: cover;
    position: relative;
    filter: blur(0px);
    transition: 1.5s;
    FONT-WEIGHT: 200;
}
section.mains {
    padding: 40px;
    background-color: #443f3f;
}
.milist {
    text-align: center;
}
.lilist {
    font-size: 25px;
    padding: 51px;
    color: white;
    font-family: system-ui;
    text-shadow: 0 0 20px black;
    display: -webkit-inline-box;
    border-bottom: solid;
}
@media (max-width:620px) {
.lilist {
font-size: 20px;
    padding: 25px;
}
}